Le manuel de aRts
Précédent | Chapitre 2. Outils de aRts | Suivant

# 2.7. artscat

C'est un simple utilitaire pour envoyer des données audio vers le serveur de son. Vous devez spécifier le format des données (taux d'échantillonnage, taille de l'échantillon, et nombre de canaux). Vous ne l'utiliserez probablement pas souvent, mais il peut rendre service pour certains tests. La syntaxe de la commande est la suivante :

artscat [ `options` ] [ `fichier` ]

Si aucun nom de fichier n'est spécifié, l'entrée standard est lue. Les options suivantes sont disponibles :

`-r `taux d'échantillonnage``

  Règle le taux d'échantillonnage.

`-b `bits``

  Règle la taille des échantillons (8 bits ou 16 bits).

`-c `canaux``

  Règle le nombre de canaux (1 ou 2).

`-h`

  Affiche l'utilisation de la commande et quitte.

Précédent | Sommaire | Suivant
artsdsp | Niveau supérieur | artscontrol